@font-face {
  font-family: "Material design master";
  src: url("../fonts/material-design-master.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Mapro";
  src: url("../fonts/mapro.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 48px;
  line-height: 54px;
  font-weight: 200;
}

h2 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 30px;
  line-height: 34px;
  font-weight: 700;
}

h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 400;
}

h5 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}

h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
}

.col.col2.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 15px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.linha.linha2.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.tab-pagina-links {
  z-index: 5;
  overflow: visible;

  /* margin-top: -60px; */
  /* margin-left: 240px; */
  /* padding-top: 20px; */
  padding-right: 40px;
  padding-left: 40px;
  max-width: 1300px;
  margin: auto;

  /* background-color: #d6dbdf; */
  box-shadow: none;
}

.conteudo {
  display: block;
  width: 100%;
  max-width: 1300px;
  margin-right: auto;
  margin-left: auto;
  padding: 40px;
  clear: both;
}

.bt-tx {
  float: none;
}

.tabela {
  position: relative;
  height: 100%;
  margin-bottom: 10px;
  border-radius: 4px;
}

.tabela-linha {
  height: 100%;
}

.tabela-linha:hover {
  max-width: auto;
}

.tabela-linha.divisoria {
  height: 6px;
  background-color: transparent;
}

.tabela-linha.observacao {
  background-color: transparent;
}

.tabela-linha.desativado {
  opacity: 0.4;
}

.tabela-col {
  position: relative;
  z-index: auto;
  padding: 20px 10px;
  height: 100%;
  border-bottom: 1px solid #cbd1d5;
  background-color: #fff;
}

.tabela-col.titulo {
  position: relative;
  z-index: auto;
  height: 100%;
  padding: 20px 10px;
  border-bottom: 1px solid #cbd1d5;
  background-color: #fff;
}

.tabela-col.links {
  width: 65px;
  max-width: 65px;
  padding: 0px;
  border-left: 1px solid #d6dbdf;
  color: #42474b;
  text-decoration: none;
}

.tabela-col.links:hover {
  color: #2ab48e;
}

.tabela-col.links.selecionado {
  border-left-color: #267a62;
}

.tabela-col.links.erro {
  border-left-color: #8d3131;
}

.tabela-col.links.alerta {
  border-left-color: #851d1d;
}

.tabela-col.links.primeiro {
  border-left-style: none;
}

.tabela-col.links.abre-mais {
  position: static;
}

.tabela-col.primeiro.casa-img {
  padding: 5px;
}

.tabela-col.titulo {
  border-bottom-color: #212d36;
  background-color: #212d37;
  color: #edf0f2;
}

.tabela-col.selecionado {
  border-bottom-color: #267a62;
  background-color: #2ab48e;
  color: #fff;
}

.tabela-col.desativado {
  opacity: 0.5;
}

.tabela-col.erro {
  border-bottom-color: #8d3131;
  background-color: #d34a4a;
  color: #fff;
}

.tabela-col.alerta {
  border-bottom-color: #851d1d;
  background-color: #d34a4a;
  color: #fff;
}

.tabela-col.limpo {
  padding: 5px 0px;
  border-bottom-style: none;
  background-color: transparent;
}

.tabela-col.casa-img {
  width: 70px;
  min-width: 70px;
  padding: 5px;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 4px;
}

.tabela-col.descricao {
  z-index: 4;
  padding: 0px;
  border-bottom-width: 8px;
  border-bottom-color: #edf0f2;
}

.tabela-col.links-drop {
  padding: 0px;
  border-left: 1px solid #d6dbdf;
}

.tabela-col.tabela-col-drop {
  padding: 0px;
}

.tabela-col.check {
  padding: 0px 5px;
  text-align: center;
}

.tabela-col.sub-titulo {
  padding-top: 10px;
  padding-bottom: 10px;
}

.tabela-col.abre-mais {
  position: static;
}

.tabela-links {
  position: relative;
  display: flex;
  height: 100%;
  margin-right: 0px;
  margin-left: 0px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #42474b;
  font-size: 24px;
  text-align: center;
  text-decoration: none;
  min-width: 40px;
}

.tabela-links:hover {
  color: #2ab48e;
}

.tabela-links.selecionado {
  color: #fff;
}

.tabela-links.selecionado:hover {
  color: #d6dbdf;
}

.tabela-links.no-topo {
  position: relative;
  overflow: visible;
  width: 60px;
  height: 60px;
  float: left;
}

.tabela-links.links-drop {
  display: block;
  padding: 0px;
}

.tabela-links.links-drop.w--open {
  background-color: #666c70;
  color: #d6dbdf;
}

.tabela-links.tabela-v-link {
  overflow: visible;
  padding: 20px;
  float: left;
  border-right: 1px solid #d6dbdf;
}

.tabela-links.alerta {
  color: #fff;
}

.tabela-col-editar {
  position: absolute;
  left: 0px;
  top: 100%;
  z-index: 20;
  width: 100%;
  min-width: 300px;
  margin-top: 3px;
  margin-bottom: 60px;
  padding: 0px;
  border-radius: 4px;
  background-color: #666c70;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #d6dbdf;
}

.tabela-col-editar.dir {
  left: auto;
  right: 0px;
}

.tabela-col-editar.dir.tabela-v-col-editar.w--open {
  position: relative;
  margin-top: 0px;
  margin-bottom: 0px;
  float: left;
}

.tabela-col-editar.abre-mais.w--open {
  left: 0px;
  top: auto;
  min-width: 0px;
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

.tabela-col-editar.tabela-v-col-editar.w--open {
  position: relative;
  left: auto;
  top: auto;
  width: auto;
  min-width: auto;
  margin: -5px 20px 20px;
}

.tabela-col-editar-i {
  position: absolute;
  left: 28px;
  top: -4px;
  width: 10px;
  height: 10px;
  background-color: #666c70;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.tabela-col-editar-i.dir {
  left: auto;
  right: 28px;
}

.tabela-col-tx {
  width: 100%;
  padding: 0px;
  color: #8d9397;
  cursor: text;
}

.tabela-col-editar-aviso {
  display: none;
  overflow: hidden;
  height: 0px;
  margin-top: 5px;
}

.tabela-drop-link-i {
  position: absolute;
  top: 0px;
  right: -20px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 20px;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;
  opacity: 0.35;
}

.tabela-link-num {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  width: 17px;
  height: 17px;
  padding-right: 1px;
  border-radius: 50px;
  background-color: #b6bec4;
  color: #fff;
  font-size: 10px;
  line-height: 17px;
  text-align: center;
  letter-spacing: -1px;
}

.tabela-col-obs-seta {
  position: absolute;
  left: 30px;
  top: -4px;
  z-index: 6;
  width: 8px;
  height: 8px;
  border-top: 1px solid #b4bcc2;
  border-right: 1px solid #b4bcc2;
  background-color: #cbd1d5;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.tabela-col-obs-tx {
  position: relative;
  top: -1px;
  padding: 10px 20px;
  border: 1px solid #b4bcc2;
  background-color: #cbd1d5;
}

.tabela-fora {
  height: 100%;
  overflow: auto;
}

.tabela-check {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin-top: 3px;
  margin-bottom: 0px;
  padding: 0px 0px 0px 20px;
}

.tabela-col-editar-cont {
  padding: 15px;
}

.tabela-col-editar-cont.tabela-v-col-editar-cont {
  padding: 15px 0px 0px;
  background-color: #666c70;
}

.tabela-drop-link {
  display: block;
  padding: 20px 25px 20px 10px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #8d9397;
}

.tabela-drop-link:hover {
  color: #2ab48e;
}

.tabela-drop-link.tabela-v-drop-link {
  padding-left: 20px;
}

.tabela-i {
  position: absolute;
  left: 0px;
  width: 20px;
}

.tabela-tx-com-i {
  position: relative;
  display: inline-block;
  padding-left: 20px;
}

.tabela-v {
  border-radius: 4px;
}

.tabela-v-linha {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #cbd1d5;
  background-color: #fff;
}

.tabela-v-linha.links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.tabela-v-linha.tabela-v-linha-tab {
  overflow: hidden;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  background-color: #fff;
}

.tabela-v-linha.primeiro {
  border-top-style: none;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.tabela-v-linha.ultimo {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}

.tabela-v-col {
  width: 70%;
  padding: 20px;
  color: #42474b;
}

.tabela-v-col.titulo {
  width: 30%;
  border-right: 1px solid #cbd1d5;
  font-weight: 700;
}

.tabela-v-col.titulo.primeiro {
  border-top-style: none;
}

.tabela-v-col.links {
  width: 100%;
  padding: 0px;
}

.tabela-v-col.primeiro {
  border-top-style: none;
}

.tabela-v-col.tabela-v-drop {
  position: static;
  padding: 0px;
}

.tabela-v-link-fora {
  position: static;
  width: 64px;
  padding: 0px;
  float: left;
  background-color: transparent;
}

.tabela-v-link-fora.w--current {
  background-color: #edf0f2;
}

.tabela-sub-titulo {
  position: absolute;
  z-index: 3;
  width: 100%;
  padding: 10px 20px;
  border-bottom: 1px solid #161a1d;
  border-radius: 4px;
  background-color: #42474b;
  color: #edf0f2;
}

.tabela-sub-titulo.verde {
  border-bottom-color: #267a62;
  background-color: #2ab48e;
}

.tabela-sub-titulo.cinza {
  border-bottom-color: #b6bec4;
  background-color: #cbd1d5;
  color: #666c70;
}

.tabela-col-link {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
}

.tabela-col-mais-bg {
  display: none;
}

.tabela-ligacao {
  position: absolute;
  left: -12px;
  top: 0px;
  bottom: 0px;
  margin-top: -3px;
  margin-bottom: -3px;
  border-left: 1px solid #8d9397;
}

.tabela-ligacao.primeiro {
  top: 50%;
}

.tabela-ligacao.ultimo {
  bottom: 49%;
}

.tabela-ligacao-bola {
  position: absolute;
  left: -3px;
  top: 50%;
  width: 5px;
  height: 5px;
  border-radius: 50px;
  background-color: #8d9397;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.tabela-ligacao-bola.primeiro {
  top: 0%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.tabela-ligacao-bola.ultimo {
  top: auto;
  bottom: 0px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.tabela-ligacao-bg {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: -8px;
  height: 10px;
  background-color: #fff;
}

.check-bt {
  position: relative;
  display: block;
  margin-right: 15px;
  padding: 17px 20px;
  float: left;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: none !important;
  border-radius: 4px;
  background-color: #666c70;
  color: #edf0f2;
  text-align: center;
  text-decoration: none;
}

.check-bt:hover {
  background-color: #8d9397;
}

.check-bt.w--current {
  background-color: #2ab48e;
}

.check-bt.dir {
  margin-right: 0px;
  margin-left: 15px;
  float: right;
}

.check-bt.ativo {
  border-bottom-color: #267a62;
  background-color: #2ab48e;
}

.check-bt.bt-g {
  width: 48%;
  height: auto;
  margin-right: 2%;
  margin-bottom: 20px;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 24px;
  line-height: 24px;
  font-weight: 300;
}

.check-bt.menor {
  height: 38px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 9px 10px;
}

.check-bt.menor.ativo {
  border-bottom-color: #161a1d;
}

.check-bt-selecionado {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: 0px;
  border: 1px none #161a1d;
  border-radius: 4px;
  background-color: #2ab48e;
  opacity: 1;
  color: transparent;
}

.check-bt-tx {
  position: relative;
  z-index: 3;
  cursor: pointer;
}

.check-bt-tx.com-i {
  float: left;
}

.check-bts-g-fora {
  margin-right: -2%;
}

.check-bt-flex {
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.check-bt-i {
  position: relative;
  z-index: 4;
  margin-top: -1px;
  float: left;
  font-size: 18px;
}

.bt.bt-coment {
  height: auto;
  margin-right: 0px;
  margin-bottom: 0px;
  padding: 8px 15px;
  float: right;
  font-size: 12px;
}

.bt.bt-coment:hover {
  background-color: #3bcfa7;
}

.form.form-c-comentarios {
  position: relative;
  min-height: 100%;

  /* padding-right: 330px */
}

.coment {
  position: fixed;
  top: 48px;
  z-index: 1100;
  width: 300px;
  -webkit-transform: translate(300px, 0px);
  -ms-transform: translate(300px, 0px);
  transform: translate(300px, 0px);
  right: 0px;
  bottom: 0px;
  height: auto;
}

.coment-nav {
  position: absolute;
  top: 105px;
  right: 15px;
  z-index: 1000;
  width: 160px;
  height: 46px;
  padding: 13px 15px;
  float: right;
  background-color: #161a1d;
  color: #8d9397;
  text-decoration: none;
  display: flex !important;
  left: auto;
  bottom: auto;
  border-radius: 4px;
}

.coment-nav:hover {
  color: #2ab48e;
}

.coment-nav.coment-nav-fechar {
  display: block;
  top: 10px;
  width: 46px;
  padding-right: 10px;
  right: 10px;
}

.coment-nav.coment-nav-abrir {
  z-index: 600;
  display: block;
  opacity: 1;
  position: fixed;
}

.lista-comentarios {
  overflow: auto;
}

.coment-nav-fechar .w-hidden-tiny {
  display: none;
}

.coment-tampao {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 800;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(22, 26, 29, 0.5);
  opacity: 0;
}

.inp-coment {
  margin-top: 20px;
}

.drop-links-fora {
  overflow: hidden;
  border-radius: 4px;
}

.drop-link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #d0d9e2;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  text-decoration: none;
}

.drop-link:hover {
  color: #2ab48e;
}

.drop-link-i {
  padding: 15px;
  font-size: 18px;
}

.tab-paginas-link {
  margin-top: 6px;
  margin-right: 10px;
  padding: 11px 30px;
  border-style: solid solid none;
  border-width: 1px;
  border-color: #34393d;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-color: #34393d;
  box-shadow: none;
  color: #f8fafc;
  font-weight: 700;
}

.tab-paginas-link:hover {
  margin-top: 0px;
  padding-top: 14px;
  padding-bottom: 14px;
}

.tab-paginas-link.w--current {
  top: 1px;
  margin-top: 0px;
  padding-top: 14px;
  padding-bottom: 14px;
  border-color: #b6bec4;
  background-color: #edf0f2;
  box-shadow: none;
  color: #42474b;
}

.tab-paginas-link.tab-pagina-link-filtro.w--current {
  background-color: #e6ebf1;
  position: relative;
  z-index: 10;
}

.tab-paginas-cont {
  border-top: 1px solid #b6bec4;
  padding-top: 20px;
}

.radio-bg {
  position: absolute;
  left: -1px;
  top: -1px;
  width: 22px;
  height: 22px;
  border-radius: 200px;
  background-color: #8d9397;
}

.filtrar.filtro-apos {
  margin: 10px 0px 0px;
}

.listagem-cont.selecionado-cont {
  width: 50%;
  float: left;
  min-width: 10px;
  margin: 0px;
  padding: 10px;
}

.listagem-bts {
  margin: 0px;
}

.card-valores {
  padding-bottom: 20px;
}

.listagem-tab-link {
  height: 35px;
  margin-left: 5px;
  padding: 8px 18px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-style: solid solid none;
  border-width: 1px;
  border-color: #cbd1d5;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-color: #d6dbdf;
  width: auto;
}

.listagem-tab-link.w--current {
  background-color: #edf0f2;
}

.listagem-tab-links {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  right: 20px;
  top: -35px;
}

.listagem-casa.dentro {
  padding: 0px;
  border-style: none;
  border-radius: 0px;
}

.box-destaque {
  margin-bottom: 20px;
  display: block;
  position: relative;
  border: 1px solid #d0d9e2;
  background-color: #f6f7f8;
  padding: 20px;
  border-radius: 16px;
}

.box-destaque.max-h {
  max-height: 400px;
  overflow: auto;
}

.box-destaque.pontilhado {
  border: 2px dashed #d0d9e2;
  background-color: transparent;
}

.box-destaque.vermelho {
  background-color: #f18697;
  border-color: #eb3d59;
  color: #212d36;
  
}

.box-destaque.verde {
  background-color: #bcf0ca;
  border-color: #4cac67;
}

.box-destaque.amarelo {
  background-color: #f4d181;
  border-color: #e9b64a;
}

.box-destaque.azul {
  background-color: #6dafeb;
  border-color: #268be7;
  color: #f6f7f8;
}

.box-destaque.escuro {
  color: #e6ebf1;
  background-color: #35414b;
  border-color: #212d36;
}

.listagem-img {
  overflow: hidden;
  width: 30%;
  height: 250px;
  float: left;
  border-radius: 4px;
  margin: 0px;
  min-height: 0px;
  min-width: 0px;
}

.passo2-dica-geral .listagem-img {
  width: 100% !important;
  min-width: 100%;
  margin-bottom: 20px;
}

.passo2-dica-geral .listagem-cont {
  width: 100%;
  min-width: 100%;
  padding-right: 0px;
  padding-left: 0px;
}

.passo2-dica-geral .listagem-casa-cont {
  margin: 0px;
}

.listagem-img.dentro {
  overflow: hidden;
  width: 76%;
  height: 500px;
  border-radius: 4px;
}

.listagem-img.dentro.visualizar {
  width: 100%;
}

.listagem-img.menor {
  border-radius: 16px;
}

.listagem-cont {
  width: 48%;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  float: left;
  margin: 0px;
  min-height: 0px;
  min-width: 0px;
}

.listagem-cont.selecionado-datas {
  width: 100%;
  margin: 0px;
  margin-top: 10px;
  padding: 20px 20px 5px;
  float: left;
  border: 1px solid #d6dbdf;
  border-radius: 16px;
}

.listagem-cont.selecionado-cont {
  width: 58%;
}

.listagem-bts {
  width: 22%;
  float: right;
}

.listagem-tx-itens {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 4px 10px;
  float: left;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #d6dbdf;
  color: #666c70;
  font-size: 12px;
}

.listagem-slide {
  border-radius: 16px;
}


.listagem-tx-itens.destaque.maior {
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 15px;
}

.listagem-tx-itens.maior {
  display: block;
  margin-right: 10px;
  padding: 10px 20px;
  float: left;
  font-size: 14px;
}

.listagem-agenda {
  width: 78%;
  padding-right: 20px;
  float: left;
  margin: 0px;
}

.agenda {
  position: relative;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  align-content: stretch;
  border: 1px solid #cbd1d5;
  border-radius: 4px;
  background-color: #f6f7f8;
}

.agenda.menor {
  height: 340px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  border: 1px solid #cbd1d5;
  border-radius: 4px;
}

.agenda.listagem {
  height: auto;
}

.agenda-dia {
  position: relative;
  display: flex;
  overflow: hidden;
  width: 14.28571429%;
  min-height: 60px;
  float: left;
  justify-content: center;
  flex-wrap: nowrap;
  align-items: center;
  color: #8d9397;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  opacity: 0.5;
}

.agenda-dia.proximo-mes {
  opacity: 0.38;
}

.agenda-dia.outro-mes {
  background-color: transparent;
  opacity: 1;
}

.agenda-dia-tx {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60px;
  height: 60px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 400px;
  font-size: 24px;
  font-weight: 300;
  text-align: center;
}

.agenda-dia-tx:hover {
  background-color: #cbd1d5;
}

.agenda-dia-tx.selecionado {
  background-color: #42474b;
  color: #edf0f2;
}

.agenda-dia-tx.selecionado:hover {
  background-color: #161a1d;
}

.agenda-dia-tx.verde {
  background-color: #2ab48e;
  color: #edf0f2;
}

.agenda-dia-tx.vermelho {
  border-color: #d34a4a;
  background-color: #d34a4a;
  color: #edf0f2;
}

.agenda-dia-tx.dia-atual {
  background-color: #d6dbdf;
}

.agenda-dia-tx.amarelo {
  border-color: #e2aa4a;
  background-color: #e2aa4a;
  color: #edf0f2;
}

.agenda-dia-tx.menor {
  width: 30px;
  height: 30px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  color: #34393d;
  font-size: 14px;
  font-weight: 400;
}

.agenda-dia-tx.menor:hover {
  background-color: transparent;
}

.agenda-dia-tx.menor.selecionado {
  background-color: transparent;
}

.agenda-titulo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 14.28571429%;
  padding-top: 10px;
  padding-bottom: 10px;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #cbd1d5;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
}

.agenda-titulo.menor {
  min-height: 38px;
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 12px;
  line-height: 14px;
}

.agenda-dia-avisos {
  position: absolute;
  right: 10%;
  bottom: 6%;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 26px;
  height: 26px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #edf0f2;
  border-radius: 200px;
  background-color: #2ab48e;
  color: #edf0f2;
  font-size: 12px;
}

.agenda-dia-avisos.vermelho {
  background-color: #d34a4a;
}

.agenda-dia-avisos.amarelo {
  background-color: #e2aa4a;
}

.agenda-slide {
  display: block;
  height: auto;
  max-width: 700px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  background-color: transparent;
}

.agenda-slide.full {
  max-width: 100%;
}

.agenda-slide-setas {
  bottom: auto;
  width: 60px;
  height: 60px;
  color: #161a1d;
}

.agenda-slide-titulo {
  margin-bottom: 10px;
  padding-top: 14px;
  padding-bottom: 14px;
}

.agenda-dia-selecionado {
  position: absolute;
  left: 0%;
  z-index: 0;
  width: 100%;
  height: 60px;
  background-color: #42474b;
}

.agenda-dia-selecionado.primeiro {
  left: 50%;
}

.agenda-dia-selecionado.ultimo {
  left: auto;
  right: 50%;
}

.agenda-dia-selecionado.ultimo.proprietario {
  right: 55%;
  border-radius: 4px;
  transform: skew(-30deg, 0deg);
}

.agenda-dia-selecionado.proprietario {
  height: 85% !important;
  background-color: #2ab48e;
}

.agenda-dia-selecionado.proprietario.listagem {
  background-color: #e6ebf1;
}

.agenda-dia-selecionado.proprietario.manutencao {
  z-index: 1;
  height: 20px;
  background-color: rgba(66, 71, 75, 0.4);
}

.agenda-dia-selecionado.proprietario.vermelho {
  background-color: #d34a4a;
}

.agenda-dia-selecionado.proprietario.amarelo {
  background-color: #e2aa4a;
}

.agenda-dia-selecionado.proprietario.cinza {
  background-color: #cbd1d5;
}

.agenda-dia-selecionado.primeiro.proprietario {
  left: 55%;
  border-radius: 4px;
  transform: skew(-30deg, 0deg);
}

.col-agenda {
  width: 33.333%;
  padding: 10px;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: space-between;
  -ms-flex-line-pack: justify;
  align-content: space-between;
}

.col-agenda.listagem {
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
}

.bt.bt-simples.simples-p.dir {
  float: right;
}

.date-picker-wrapper table .caption .next,
.date-picker-wrapper table .caption .prev {
  font-size: 14px;
  font-weight: normal;
}

/* DUCCA */
.mais-link.menor {
  margin-top: 0px;
  margin-bottom: 15px;
  padding: 5px 8px 6px;
  float: left;
  border: 1px solid #cbd1d5;
  border-radius: 4px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #8d9397;
  font-weight: 400;
  text-decoration: none;
}

.form-destaque {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #cbd1d5;
  padding: 10px;
  border-radius: 4px;
}

.form-destaque .mais-link.menor {
  width: 100%;
}

.cadastro-img.com-img {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: none;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.input-group-addon:last-child {
  float: right;
}

.menu-link-i {
  width: 56px;
}

.filtrar.titulo {
  margin-bottom: 20px;
}

.tab-img-dentro {
  background-size: cover;
  width: 70px;
  height: 70px;
}

.tabela-drop-link {
  white-space: normal;
}

.tabela-col-drop {
  white-space: normal;
}

.relative {
  position: relative;
}

.filtrar {
  margin: -40px 0px 20px;
  padding: 20px 0px 5px;

  /* background-color: #d6dbdf; */
}

.bt {
  border: none !important;
}

/* TODO: coloquei isso para funcionar o contrato que ja existe */
.pdf {
  width: 827px;
  max-width: none;
  padding: 0px;
}

.casas-scroll {
  overflow: auto;
  max-height: 600px;
}

.popin-destaque1 {
  display: none !important;
  opacity: 0 !important;
}

.tx-preco {
  font-weight: normal !important;
  margin-top: 0px !important;
  line-height: 30px;
}

.tab-img-dentro,
.cadastro-img.com-img {
  background-position: center center;
  border-radius: 4px;
}

.popin-destaque-fora {
  position: relative;
  opacity: 1;
  left: unset;
  top: unset;
  display: block;
  width: unset;
  height: auto;
}

.cadastro-img-c-form {
  position: relative;
  width: 100%;
  padding: 15px 15px 5px;
  border-radius: 8px;
  border: 1px solid #d0d9e2;
  background-color: #fdfdfd;
}

.form-destaque-titulo {
  position: absolute;
  top: -15px;
  right: 10px;
  display: inline-block;
  height: 33px;
  padding-top: 2px;
  padding-right: 7px;
  padding-left: 7px;
  border-radius: 8px;
  border: 1px solid #d0d9e2;
  background-color: #fdfdfd;
  background-image: none;
  font-size: 14px;
  line-height: 25px;
  text-decoration: none;
}

.galeria-img-fora.checklist.adicionar-novo-parent {
  place-items: flex-start;
}

.galeria-img-fora {
  max-width: 300px;
}

.inp.margem-escura {
  border: 1px solid #d0d9e2;
}

.ult-preview {
  margin-bottom: 15px;
  border-radius: 4px;
  border-style: solid;
}

#docuCreate .bt.bt-simples.simples-p .icone.icone-img {
  max-height: 20px;
}

.booking .value {
  padding: 0;
}

.inp.inp-preco {
  height: 26px;
  margin-bottom: 4px;
  padding: 0px 8px;
  border: 1px solid #cbd1d5;
  border-radius: 2px;
  color: #8d9397;
  text-align: right;
}

.fotos-casa .cadastro-img {
  padding: inherit;
}

.conteudo-fotos .galeria-img-fora {
  width: 20%;
}

.card-valores {
  text-align: right;
}

/* ------------------- itens fora de qualquer css --- */
.select2-container .select2-selection--single {
  height: 46px !important;
  margin-bottom: 15px !important;
}

.select2-selection__arrow {
  height: 44px !important;
}

.datepicker-wrap {
}

.tabela-fora {
  height: 100%;
  overflow: unset;
}

a.mais-fechado.mais-link.menor.w-clearfix.w-inline-block {
  display: none;
}

.fotos-c-problema {
  padding: 10px 20px;
  border: 2px solid #d34a4a;
  border-radius: 4px;
}

.fotos-c-problema.verde {
  border-color: #2ab48e;
}

.fotos-c-problema.preto {
  border-color: #42474b;
}

.fotos-c-problema.roxo {
  border-color: #a154b4;
}

#conteudo_servicos .galeria-img-fora {
  max-width: 50%;
}

.invoice-linha.titulo {
  font-weight: 700;
  width: 100%;
  display: table-row;
}

.invoice-linha {
  display: table-row !important;
  width: 100%;
}

.body-invoice .valor-total.menor {
  padding: unset;
  padding-top: 20px;
}

.popup {
  z-index: 10000;
}

iframe {
  border: 0px none;
}

.bt.bt-simples {
  float: inherit;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  line-height: 20px !important;
}

.nav-bt.atual {
  border: none !important;
}

.nav-bt {
  width: auto;
  min-width: 24px;
  padding: 0px 6px;
}

label {
  line-height: 11px;
}

label.w-checkbox {
  line-height: normal !important;
}

.tab-paginas .tab-pagina-links.w-tab-menu {
  max-width: 1300px;
  padding: 0px 40px;
  margin: auto;
}

.cadastro-img-c-form.so-info {
  margin-bottom: 15px;
  padding: 20px;
  text-align: center;
}

.cadastro-img-c-form.so-info.c-inp {
}

@media (max-width: 1350px) {
  .listagem-bts {
    width: 100%;
  }

  .listagem-casa .listagem-bts {
    width: 22%;
  }
}

/* ----------------------------------- */
@media (max-width: 991px) {
  .listagem-cont.selecionado-cont {
    width: 50%;
  }

  .listagem-bts {
    width: 25%;
  }

  .tabela-v-col {
    float: left;
  }

  .form.form-c-comentarios {
    padding-right: 0px;
  }

  .col-agenda {
    width: 50%;
  }

  .listagem-agenda {
    width: 75%;
    padding-right: 20px;
  }

  .listagem-casa .listagem-bts {
    /* width: 30% */
  }

  .conteudo {
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
}

/* ----------------------------------- */
@media (max-width: 767px) {
  body {
    padding-top: 50px;
    font-size: 14px;
    line-height: 18px;
  }

  h1 {
    font-size: 46px;
    line-height: 52px;
  }

  h2 {
    font-size: 36px;
    line-height: 42px;
  }

  h3 {
    font-size: 30px;
    line-height: 34px;
  }

  h4 {
    font-size: 22px;
    line-height: 28px;
  }

  h5 {
    font-size: 16px;
    line-height: 22px;
  }

  h6 {
    font-size: 14px;
  }

  .linha.linha2.flex {
    display: block;
  }

  .listagem-img {
    margin-bottom: 20px;
    width: 100%;
  }

  .listagem-cont {
    padding-right: 0px;
    padding-left: 0px;
    width: 100%;
  }

  .agenda {
    height: 450px;
  }

  .agenda-dia-tx {
    font-size: 18px;
  }

  .agenda-dia-avisos {
    right: 4%;
    line-height: 20px;
    letter-spacing: 0px;
  }

  .listagem-agenda {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0px;
  }

  .listagem-cont.selecionado-cont {
    width: 100%;
  }

  .listagem-bts {
    width: 100%;
  }

  .listagem-casa .listagem-bts {
    width: 100%;
  }

  .check-bt {
    height: 44px;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 13px 15px;
  }

  .check-bt.bt-g {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
  }

  .tabela {
    min-width: 750px;
  }

  .tabela-col.links.ultimo {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 4px;
  }

  .tabela-col.primeiro {
    border-top-left-radius: 0px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 0px;
  }

  .tabela-col.primeiro.titulo {
    border-top-left-radius: 4px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
  }

  .tabela-col.titulo.ultimo {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 0px;
  }

  .tabela-col.links-drop {
    position: static;
    display: inline-block;
    width: 50px;
    height: 50px;
    max-width: 25%;
    float: left;
    border-left-style: none;
  }

  .tabela-links.no-topo {
    width: 40px;
  }

  .tabela-links.links-drop {
    width: 100%;
    height: 100%;
    max-width: 100%;
  }

  .tabela-col-editar.dir.w--open {
    position: fixed;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
    box-shadow: 0 -2px 30px 0 #000;
  }

  .tabela-col-editar.dir.tabela-v-col-editar.w--open {
    bottom: auto;
    display: block;
    width: 100%;
    margin-top: -4px;
  }

  .tabela-col-editar.abre-mais.w--open {
    position: fixed;
    left: 0px;
    top: auto;
    right: 0px;
    bottom: 0%;
    z-index: 2000;
    margin-bottom: 0px;
  }

  .tabela-col-editar-i {
    top: -4px;
    bottom: auto;
  }

  .tabela-col-editar-i.dir {
    display: none;
  }


  .tabela-check {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .tabela-col-editar-cont.tabela-v-col-editar-cont {
    padding-top: 10px;
  }

  .tabela-v-link-fora {
    display: block;
  }

  .tabela-col-mais-bg {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 0;
    display: none;
    background-color: rgba(22, 26, 29, 0.5);
  }

  .tab-paginas-link {
    margin-top: 0px;
    margin-bottom: 10px;
    border-style: solid;
    border-radius: 4px;
  }

  .tab-paginas-link:hover {
    padding-top: 11px;
    padding-bottom: 11px;
    background-color: #42474b;
  }

  .tab-paginas-link.w--current {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .tab-paginas-link.w--current:hover {
    background-color: #edf0f2;
  }
}

/* ----------------------------------- */
@media (max-width: 479px) {
  h1 {
    font-size: 36px;
    line-height: 42px;
  }

  h2 {
    font-size: 30px;
    line-height: 34px;
  }

  h3 {
    font-size: 22px;
    line-height: 28px;
  }

  .agenda {
    height: 250px;
  }

  .agenda.menor {
    height: auto;
  }

  .agenda-dia-tx {
    width: 30px;
    height: 30px;
    font-size: 14px;
  }

  .agenda-titulo {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 12px;
  }

  .agenda-dia-avisos {
    right: 0%;
    bottom: 0%;
    width: 19px;
    height: 19px;
    border-width: 1px;
    font-size: 10px;
  }

  .agenda-dia-selecionado {
    height: 30px;
  }

  .col-agenda {
    width: 100%;
  }

  .tab-paginas-link {
    float: left;
  }

  .tab-paginas-cont {
    clear: both;
  }

  .coment-nav {
    width: auto;
    padding-right: 15px;
  }

  .tabela-col.casa-img {
    width: 60px;
    min-width: 60px;
  }

  .tabela-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .tabela-links.no-topo {
    height: 40px;
  }

  .tabela-links.tabela-v-link {
    margin-top: -1px;
    border-top: 1px solid #d6dbdf;
  }

  .tabela-col-editar.tabela-v-col-editar.w--open {
    margin: 0px 10px 10px;
  }

  .tabela-link-num {
    top: 5px;
    right: 5px;
  }

  .tabela-drop-link.tabela-v-drop-link {
    padding-top: 0px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .tabela-v-linha {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .tabela-v-col {
    width: 100%;
    padding: 0px 10px 10px;
  }

  .tabela-v-col.titulo {
    width: 100%;
    padding-top: 10px;
    border-top-color: #d6dbdf;
    border-right-style: none;
    color: #42474b;
  }

  .galeria-img-fora {
    width: 100%;
  }
  .galeria-img-fora {
    max-width: 100% !important;
  }
}

#booking-detalhe-reserva-detalhe-reserva .tab-linha.titulo {
  margin-top: -10px;
  margin-bottom: -7px;
  border-bottom: 1px none #000;
  background-color: transparent;
  color: #161a1d;
  font-weight: 700;
}

#booking-detalhe-reserva-detalhe-reserva .tab-linha {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 6px;
  padding: 0px;
  float: left;
  border-bottom: 1px solid #cbd1d5;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: none;
  color: #8d9397;
}

#booking-detalhe-reserva-detalhe-reserva .tab-linha.titulo {
  margin-top: -10px;
  margin-bottom: -7px;
  border-bottom: 1px none #000;
  background-color: transparent;
  color: #161a1d;
  font-weight: 700;
}
#booking-detalhe-reserva-detalhe-reserva .tab-linha {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 6px;
  padding: 0px;
  float: left;
  border-bottom: 1px solid #cbd1d5;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: none;
  color: #8d9397;
}

#booking-detalhe-reserva-detalhe-reserva .tab-1 {
  position: relative;
  width: 29%;
  padding: 20px;
  float: left;
}

#booking-detalhe-reserva-detalhe-reserva .tab-1.tab-2 {
  width: 25%;
}

#booking-detalhe-reserva-detalhe-reserva .tab-1.tab-3 {
  width: 15%;
}

#booking-detalhe-reserva-detalhe-reserva .tab-1.tab-4 {
  width: 13%;
  font-size: 13px;
}

#booking-detalhe-reserva-detalhe-reserva .selecionado {
  border-left-color: #111e25;
  color: #edf0f2;
}

#booking-detalhe-reserva-detalhe-reserva .tab-linha.selecionado,
#booking-detalhe-reserva-detalhe-reserva .tabela-linha.selecionado {
  background-color: #111e25;
  color: #edf0f2;
}

#booking-detalhe-reserva-detalhe-reserva .tab-1.tab-link {
  position: relative;
  width: 6%;
  float: right;
  border-left: 1px solid #d6dbdf;
  color: #8d9397;
  text-align: center;
  text-decoration: none;
}

.galeria-img-fora._w-25 {
  float: left;
}

.galeria-img-fora.escondido {
  display: none !important;
}

.pagamento {
  width: 200%;
}

.metade {
  width: 50%;
  float: left;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.cadastro-img-c-form.c-ok {
  opacity: 0.5;
}

.cadastro-img-c-form.so-info {
  margin-bottom: 15px;
  padding: 20px;
  text-align: center;
}

.cadastro-img-c-form.so-info.c-inp {
  padding-bottom: 5px;
}

.drop-cont-tab-linha.w--open {
  position: relative;
  padding: 20px;
  border-top: 1px solid #d6dbdf;
  background-color: transparent;
}

.drop-cont {
  position: relative;
  width: 100%;
  clear: both;
  background-color: transparent;
}

.drop-cont.w--open {
  position: relative;
  width: 100%;
  margin-top: 10px;
  clear: both;
  background-color: transparent;
}

.bt.dir {
  float: right;
}

.thumb-inventario {
  position: relative;
}

.box-document {
  float: left;
}

#finances-pay-bills-bill-details .cadastro-img-hover {
  height: 100%;
}

#finances-pay-bills-bill-details .cadastro-img.no-border.tab-img-dentro {
  padding: 0;
}

#finances-pay-bills-bill-details
  .w-inline-block.cadastro-img.no-border.com-img {
  height: 100%;
}

#finances-pay-bills-bill-list .cadastro-img-hover {
  height: 100%;
}

#finances-pay-bills-bill-list .cadastro-img.no-border.tab-img-dentro {
  padding: 0;
}

#finances-pay-bills-bill-list .w-inline-block.cadastro-img.no-border.com-img {
  height: 100%;
}

.invoice-embed.w-embed.w-iframe {
  height: 100%;
}

.clone_cartao_novo,
.clone_cartao_novo .cadastro-img-c-form {
  width: 100%;
}
.clone_cartao_novo {
  max-width: none;
}

.tab-linha {
  margin-bottom: 15px;
}

.tab-linha {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 6px;
  padding: 0px;
  float: left;
  border-bottom: 1px solid #cbd1d5;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: none;
  color: #8d9397;
}

.tab-linha.titulo {
  margin-top: -10px;
  margin-bottom: -7px;
  border-bottom: 1px none #000;
  background-color: transparent;
  color: #161a1d;
  font-weight: 700;
}

.tab-linha.selecionado {
  border-bottom-color: #267a62;
  background-color: #2ab48e;
  color: #edf0f2;
}

.tab-linha.vencida {
  opacity: 0.5;
}

.tab-1 {
  position: relative;
  width: 29%;
  padding: 20px;
  float: left;
}

.tab-1.tab-link {
  position: relative;
  width: 6%;
  float: right;
  border-left: 1px solid #d6dbdf;
  color: #8d9397;
  text-align: center;
  text-decoration: none;
}

.tab-1.tab-link:hover {
  color: #2ab48e;
}

.tab-1.tab-link.selecionado {
  border-left-color: #1ba07a;
  color: #edf0f2;
}

.tab-1.tab-img {
  width: 6%;
  height: 60px;
  padding: 8px;
}

.tab-1.tab-3 {
  width: 15%;
}

.tab-1.tab-3.tab-3-menor {
  width: 20%;
}

.tab-1.tab-3.tab-3-extrato {
  float: right;
  text-align: right;
}

.tab-1.tab-2 {
  width: 25%;
}

.tab-1.tab-2.tab-2-maior {
  width: 30%;
}

.tab-1.tab-2.tab-2-preco-casas {
  width: 39%;
}

.tab-1.tab-1-c-img {
  width: 23%;
}

.tab-1.tab-4 {
  width: 13%;
  font-size: 13px;
}

.tab-1.tab-1-menor {
  width: 15%;
}

.tab-1.tab-1-extrato {
  width: 50%;
}

@media (max-width: 479px) {
  .tab-linha.titulo {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .tab-1 {
    width: 100%;
    padding: 10px;
  }
  .tab-1.tab-link {
    width: 18%;
  }
  .tab-1.tab-img {
    display: none;
    width: 16%;
    height: 40px;
  }
  .tab-1.tab-3.tab-3-aparece {
    width: 40%;
  }
  .tab-1.tab-3.tab-3-menor {
    width: 50%;
  }
  .tab-1.tab-3.tab-3-extrato {
    width: 40%;
  }
  .tab-1.tab-2 {
    width: 100%;
  }
  .tab-1.tab-2.tab-2-maior {
    width: 80%;
  }
  .tab-1.tab-2.tab-2-preco-casas {
    width: 100%;
  }
  .tab-1.tab-1-c-img {
    width: 100%;
  }
  .tab-1.tab-4 {
    width: 46%;
  }
  .tab-1.tab-1-menor {
    width: 20%;
  }
  .tab-1.tab-1-extrato {
    width: 100%;
  }
}

.w50 {
  width: 50%;
}
.cadastro-img-img {
  padding-top: 0px;
}

.upload-galeria,
.upload-galeria-depois,
.upload-galeria-invoice,
.upload-galeria-invoice-interna,
.upload-galeria-resultado {
  width: 100%;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cadastro-img.no-border {
  padding: 0px;
  border-style: none;
  height: 100%;
}

a.cadastro-img-img {
  position: absolute;
  height: 100%;
}

select.inp-erro ~ .select2-container > .selection > .select2-selection {
  border: 2px solid #ff0000;
}

/* .box-upload{min-width: 200px; min-height: 200px} */
